.prez {font-size:1.2em; line-height:2em;}
.intro_flip {max-width:90%; max-height:24em; display:block;}
.intro_flip_1 {background:url(http://rama.frey-united.com/gf/free-online-soccer-manager-b.png) no-repeat top center; background-size:contain;}
.intro_flip_2 {background:url(http://rama.frey-united.com/gf/free-online-soccer-manager-c.png) no-repeat top center; background-size:contain;}
.intro_flip:hover > .intro_ilu:hover {animation: zmiana_flip 2s ease; perspective:100px; transform-style: preserve-3d;}
.intro_ilu {height:100%; max-height:23em; border:0;}
@keyframes zmiana_flip {
 0% {transform: rotateY(0deg);}
 50%  {transform: rotateY(180deg);}
 100%  {transform: rotateY(0deg);}
}
.intro_yt {width:100%; height:30vh; display:block; overflow:auto; margin-right:1em;}
.intro_glowy {background:url(http://rama.frey-united.com/gf/world-soccer-manager.png) no-repeat top center; background-size:contain; display:block; oveflow:auto;}
.intro_foto {width:30%; max-width:12em; max-height:12em; border:0; position: relative; animation-direction:alternative;}

div.rek {display:inline-block; overflow:auto; transition:all 500ms ease; border-radius:0.6em; border:1px solid #f3f3f3; margin-right:0.3em; margin-bottom:0.3em; width:32%;}
div.rek:hover {background:#FFFEE5; border:1px solid #E1BE44;}
div.rek_obr {display:block; overflow:hidden; padding:0.4em 0.6em; text-align:center;}
.rek_obr_img {border:0; width:80%; max-height:11em;}
div.rek_opi > p {display:block; padding:0.4em 0.6em; font-size:1em;}

.foto_1 {animation: zmiana_1 10s ease infinite; z-index:10; position:relative;}
.foto_2 {animation: zmiana_2 10s ease infinite; animation-delay:5s; z-index:9; position:relative;}
.foto_3 {animation: zmiana_3 10s ease infinite; z-index:8; position:relative;}
.foto_4 {animation: zmiana_4 10s ease infinite; animation-delay:5s; z-index:7; position:relative;}
.foto_5 {animation: zmiana_5 10s ease infinite; z-index:6; position:relative;}
.foto_6 {animation: zmiana_6 10s ease infinite; animation-delay:5s; z-index:5; position:relative;}
@keyframes zmiana_1 {
 0%  {left:0; top:0; transform: scale(0.7,0.7);}
 16.7%  {left:66%; top:0; transform: scale(1,1);}
 33.3%  {left:33%; top:50%; transform: scale(1,1);}
 50%,100%  {left:0; top:0; transform: scale(0.7,0.7);}
}
@keyframes zmiana_2 {
 0%  {left:0; top:0; transform: scale(0.7,0.7);}
 16.7%  {left:33%; top:50%; transform: scale(1,1);}
 33.3%  {left:-33%; top:50%; transform: scale(1,1);}
 50%,100%  {left:0; top:0; transform: scale(0.7,0.7);}
}
@keyframes zmiana_3 {
 0%  {left:0; top:0; transform: scale(0.7,0.7);}
 16.7%  {left:-33%; top:50%; transform: scale(1,1);}
 33.3%  {left:-66%; top:0; transform: scale(1,1);}
 50%,100%  {left:0; top:0; transform: scale(0.7,0.7);}
}
@keyframes zmiana_4 {
 0%  {left:0; top:0; transform: scale(0.7,0.7);}
 16.7%  {left:33%; top:-50%; transform: scale(1,1);}
 33.3%  {left:66%; top:0; transform: scale(1,1);}
 50%,100%  {left:0; top:0; transform: scale(0.7,0.7);}
}
@keyframes zmiana_5 {
 0%  {left:0; top:0; transform: scale(0.7,0.7);}
 16.7%  {left:-33%; top:-50%; transform: scale(1,1);}
 33.3%  {left:33%; top:-50%; transform: scale(1,1);}
 50%,100%  {left:0; top:0; transform: scale(0.7,0.7);}
}
@keyframes zmiana_6 {
 0%  {left:0; top:0; transform: scale(0.7,0.7);}
 16.7%  {left:-66%; top:0; transform: scale(1,1);}
 33.3%  {left:-33%; top:-50%; transform: scale(1,1);}
 50%,100%  {left:0; top:0; transform: scale(0.7,0.7);}
}
.paypal {width:40%; display:block; transition:all 300ms ease; margin-left:1em;}
.odstep_spec {margin-top:30vh;}
.biel {color:#fff; text-shadow:1px 1px 3px rgba(0,0,0,0.6);}
.tlo_pod_biel {background:rgba(7,64,129,0.6);}
.tlo_pod_spec {background:rgba(0,0,0,0.6);}
.spec {background:url('http://rama.frey-united.com/gf/smfc-tlo.jpg') no-repeat; background-size:cover; background-attachment:fixed; height:100vh;}
.ilu {border:0; width:100%;}
.ilu_h {border:0; height:50vh;}
.do_srodka {text-align:center;}
.ramka_sp {width:60%; text-align:center; padding:0.6em; color:#175890; background:#DCEFFF; display:block; margin:0.8em auto;}
.blok_lg {display:inline-block; vertical-align:top;}
.sz_50 {width:50%;}
.ods {padding:1em;}

.stroje {display:block; position:relative; width:100%; height:255px; overflow:auto;}
.stroje_1 {animation: przej_1 20s ease infinite; z-index:10; position:absolute; top:0; left:0;}
.stroje_2 {animation: przej_1 20s ease infinite; z-index:10; position:absolute; top:0; left:0; animation-delay:4s; opacity:0;}
.stroje_3 {animation: przej_1 20s ease infinite; z-index:10; position:absolute; top:0; left:0; animation-delay:8s; opacity:0;}
.stroje_4 {animation: przej_1 20s ease infinite; z-index:10; position:absolute; top:0; left:0; animation-delay:12s; opacity:0;}
.stroje_5 {animation: przej_1 20s ease infinite; z-index:10; position:absolute; top:0; left:0; animation-delay:16s; opacity:0;}
@keyframes przej_1 {
 0%  {opacity:0;}
 2%,18%  {opacity:1;}
 20%,100%  {opacity:0;}
}
